{
  "codeName" : "ScreenBorderDashboardView_Dashboard",
  "controlStyle" : "SCREEN",
  "controlType" : "DASHBOARD",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student/PSDASHBOARDS/ScreenBorderDashboardView_Dashboard.json",
  "logicName" : "大屏边框装饰器_数据看板",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
  },
  "getPSLayout" : {
    "childColMD" : 24,
    "columnCount" : 24,
    "layout" : "TABLE_24COL"
  },
  "getPSControls" : [ {
    "codeName" : "ScreenBorderDashboardViewdashboard_container1",
    "controlType" : "PORTLET",
    "name" : "dashboard_container1",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
    },
    "getPSControlHandler" : {
      "enableDEFieldPrivilege" : false,
      "id" : "dashboard_container1"
    },
    "getPSControlParam" : {
      "autoLoad" : true,
      "showBusyIndicator" : true
    },
    "getPSLayout" : {
      "childColMD" : 24,
      "columnCount" : 24,
      "layout" : "TABLE_24COL"
    },
    "getPSLayoutPos" : {
      "colMD" : 24,
      "colSM" : 4,
      "layout" : "TABLE_24COL"
    },
    "getPSControls" : [ {
      "codeName" : "ScreenBorderDashboardViewdashboard_container2",
      "controlStyle" : "SCREEN_PANEL_CONTAINER",
      "controlType" : "PORTLET",
      "name" : "dashboard_container2",
      "getPSAppDataEntity" : {
        "modelref" : true,
        "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
      },
      "getPSControlHandler" : {
        "enableDEFieldPrivilege" : false,
        "id" : "dashboard_container2"
      },
      "getPSControlParam" : {
        "autoLoad" : true,
        "showBusyIndicator" : true
      },
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSControls" : [ {
        "codeName" : "Screen_border1",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet5",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet5"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "边框1",
          "codeName" : "studentUsr08138305CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08138305CustomView.json",
          "name" : "studentUsr08138305CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08138305CustomView",
          "getPSDEViewId" : "BEE11E7F-E1D7-4AF1-ADF0-91083EEFAEE6",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813923188",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "边框1布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              },
              "getPSSysPFPlugin" : {
                "pluginType" : "CUSTOM",
                "pluginCode" : "SCREEN_PANEL_CONTAINER"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "8181F80B-E7F2-4B78-AC2B-9E4C3D1BBCFE",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "边框1",
              "codeName" : "Usr08138305CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "边框1",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "f0d033286cdbbac0d2cf89dfd32aa7bb",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDV1",
        "showTitleBar" : true,
        "modelid" : "C7D2F2EB-BD5A-4E14-A282-35B4AD21591E",
        "modeltype" : "PSSYSDBPART"
      }, {
        "codeName" : "Screen_border2",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet6",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet6"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08130497CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08130497CustomView.json",
          "name" : "studentUsr08130497CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08130497CustomView",
          "getPSDEViewId" : "F0206309-33CE-48A0-B703-F12A366B092B",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813836802",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "边框2布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "BC44A0FA-B6D8-4A86-9801-B1C75BC70FE6",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08130497CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "边框2",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "1d08b6385bfbdfbff2e2331baf30b2ef",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDV2",
        "showTitleBar" : true,
        "modelid" : "CAF162C0-DE96-478E-8900-B34DDF030483",
        "modeltype" : "PSSYSDBPART"
      }, {
        "codeName" : "Screen_border3",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet7",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet7"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08131351CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08131351CustomView.json",
          "name" : "studentUsr08131351CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08131351CustomView",
          "getPSDEViewId" : "F8EFA962-D1A5-4A1D-8CC1-65714B76A97B",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813266729",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "边框3布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "95F4DC1E-75D6-4D62-B4E1-054A25C9A6E1",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08131351CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "边框3",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "89c136a1dd0448711859dbe88a50590c",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDV3",
        "showTitleBar" : true,
        "modelid" : "F0901C58-A280-4DB4-9E04-EA8A9D81BEA1",
        "modeltype" : "PSSYSDBPART"
      }, {
        "codeName" : "Screen_border4",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet8",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet8"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08138993CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08138993CustomView.json",
          "name" : "studentUsr08138993CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08138993CustomView",
          "getPSDEViewId" : "18226DD5-8775-43E2-9EBD-B9F784329DB5",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813232754",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "边框4布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "76B7A3C8-B103-45E0-8856-C33BD9DDD391",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08138993CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "边框4",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "48cadd173c73c9f7140c3860e7f9f6c4",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDV4",
        "showTitleBar" : true,
        "modelid" : "E908AA0D-9D0D-491D-AEB8-2B8224903788",
        "modeltype" : "PSSYSDBPART"
      } ],
      "getPSSysPFPlugin" : {
        "pluginType" : "CUSTOM",
        "pluginCode" : "SCREEN_PANEL_CONTAINER"
      },
      "portletType" : "CONTAINER",
      "showTitleBar" : false
    }, {
      "codeName" : "ScreenBorderDashboardViewdashboard_container3",
      "controlType" : "PORTLET",
      "name" : "dashboard_container3",
      "getPSAppDataEntity" : {
        "modelref" : true,
        "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
      },
      "getPSControlHandler" : {
        "enableDEFieldPrivilege" : false,
        "id" : "dashboard_container3"
      },
      "getPSControlParam" : {
        "autoLoad" : true,
        "showBusyIndicator" : true
      },
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSControls" : [ {
        "codeName" : "Screen_border5",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet9",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet9"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08132700CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08132700CustomView.json",
          "name" : "studentUsr08132700CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08132700CustomView",
          "getPSDEViewId" : "EBF4E456-1295-4945-A7CD-3820DDA32ED7",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813496330",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "边框5布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "3B57009A-C55E-4B97-B59D-A844A549CD24",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08132700CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "边框5",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "9c128964d56b43bd5448a293d6c3968d",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDV5",
        "showTitleBar" : true,
        "modelid" : "896E75CC-5E7C-4D65-80A1-CAFE26DA9388",
        "modeltype" : "PSSYSDBPART"
      }, {
        "codeName" : "Screen_border6",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet10",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet10"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08137971CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08137971CustomView.json",
          "name" : "studentUsr08137971CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08137971CustomView",
          "getPSDEViewId" : "FF025787-81F2-4347-873E-4EC9A608B3F0",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813151394",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "边框6布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "8C951332-8AD4-42E8-A46B-FA247E4C3D81",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08137971CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "边框6",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "b2b548315e3669f2c91d2d712821f989",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDV6",
        "showTitleBar" : true,
        "modelid" : "99F80424-0570-4638-9D1C-D0EBC527C06C",
        "modeltype" : "PSSYSDBPART"
      }, {
        "codeName" : "Screen_border7",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet1",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet1"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08125155CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08125155CustomView.json",
          "name" : "studentUsr08125155CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/Test.json"
          },
          "getPSDEViewCodeName" : "Usr08125155CustomView",
          "getPSDEViewId" : "5C136663-91EE-4667-9A22-32B81668BE84",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0812755531",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "大屏边框测试视图布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "87856C26-BAD6-47EB-9275-16277B0098D5",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08125155CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "大屏边框测试视图",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "f01325d2295f4da696b480de6a10f0ec",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDV7",
        "showTitleBar" : true,
        "modelid" : "DF10B38B-F17C-4EEB-BB54-34F77010B312",
        "modeltype" : "PSSYSDBPART"
      }, {
        "codeName" : "Screen_border8",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet2",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet2"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08133896CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08133896CustomView.json",
          "name" : "studentUsr08133896CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08133896CustomView",
          "getPSDEViewId" : "0044A9B8-1ED0-408D-9599-2D26174EC53B",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813451667",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "边框8布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "26CA73A3-B716-4E8A-A990-E65EAC02B379",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08133896CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "边框8",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "1585169bde402a1aeebad3910b4693cf",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDV8",
        "showTitleBar" : true,
        "modelid" : "56855C1D-5A68-4DEE-AD7D-6A464E35DD64",
        "modeltype" : "PSSYSDBPART"
      } ],
      "portletType" : "CONTAINER",
      "showTitleBar" : false
    }, {
      "codeName" : "ScreenBorderDashboardViewdashboard_container4",
      "controlType" : "PORTLET",
      "name" : "dashboard_container4",
      "getPSAppDataEntity" : {
        "modelref" : true,
        "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
      },
      "getPSControlHandler" : {
        "enableDEFieldPrivilege" : false,
        "id" : "dashboard_container4"
      },
      "getPSControlParam" : {
        "autoLoad" : true,
        "showBusyIndicator" : true
      },
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSControls" : [ {
        "codeName" : "Screen_border9",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet3",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet3"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08136517CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08136517CustomView.json",
          "name" : "studentUsr08136517CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08136517CustomView",
          "getPSDEViewId" : "FEFA9084-7943-4415-BB42-1DF7129471B7",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813913845",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "边框9布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "F1BF3C22-1B03-442E-9B19-24DA486FEAC3",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08136517CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "边框9",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "c5b7035c7f0838db14f51e2b3c25a5ef",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDV9",
        "showTitleBar" : true,
        "modelid" : "C18E5EEA-EB25-4232-A85E-9A3D67671DB5",
        "modeltype" : "PSSYSDBPART"
      }, {
        "codeName" : "Screen_border10",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet4",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet4"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08133217CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08133217CustomView.json",
          "name" : "studentUsr08133217CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08133217CustomView",
          "getPSDEViewId" : "465B51CE-CC3A-4BE2-A489-976AEADA247D",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813069291",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "边框10布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "DFB22819-08B9-41E8-BC68-99854CD40099",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08133217CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "边框10",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "027e09abd1a132f37e7d3e2da15a5fd7",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDV10",
        "showTitleBar" : true,
        "modelid" : "E6288F54-E18B-409A-8774-D5BA4A59CAE9",
        "modeltype" : "PSSYSDBPART"
      }, {
        "codeName" : "Screen_border11",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet11",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet11"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08139902CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08139902CustomView.json",
          "name" : "studentUsr08139902CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08139902CustomView",
          "getPSDEViewId" : "63C60B47-8DF4-4EFD-A170-C6B9044D28DF",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813446173",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "边框11布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "3C1F2C8C-C10D-4B36-9803-32200FC9C111",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08139902CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "边框11",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "829d4df752b0382138a387e880f5295a",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDV11",
        "showTitleBar" : true,
        "modelid" : "DFE48B6C-4383-43F7-94D6-CE4A922E33E8",
        "modeltype" : "PSSYSDBPART"
      }, {
        "codeName" : "Screen_border12",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet12",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet12"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08131686CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08131686CustomView.json",
          "name" : "studentUsr08131686CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08131686CustomView",
          "getPSDEViewId" : "35F6B86B-D8E1-469D-BCA6-E1C4F7597F17",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813011520",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "边框12布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "64E7136C-383B-44B6-9C52-77869874255C",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08131686CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "边框12",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "f76e71231fc6143c7da46912cad3b621",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDV12",
        "showTitleBar" : true,
        "modelid" : "445624DB-F181-437C-9464-BC2993531C77",
        "modeltype" : "PSSYSDBPART"
      } ],
      "portletType" : "CONTAINER",
      "showTitleBar" : false
    }, {
      "codeName" : "ScreenBorderDashboardViewdashboard_container5",
      "controlType" : "PORTLET",
      "name" : "dashboard_container5",
      "getPSAppDataEntity" : {
        "modelref" : true,
        "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
      },
      "getPSControlHandler" : {
        "enableDEFieldPrivilege" : false,
        "id" : "dashboard_container5"
      },
      "getPSControlParam" : {
        "autoLoad" : true,
        "showBusyIndicator" : true
      },
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSControls" : [ {
        "codeName" : "Screen_border13",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet13",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet13"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08133099CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08133099CustomView.json",
          "name" : "studentUsr08133099CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08133099CustomView",
          "getPSDEViewId" : "82D8FB0E-5FE8-457A-9E40-C285257006CB",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813571958",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "边框13布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "1DD8B31E-87F3-4A5E-BF63-F08578689782",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08133099CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "边框13",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "fbc53e87c8bbe77eb1b302b5379ab04f",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDV13",
        "showTitleBar" : true,
        "modelid" : "2E04F155-3865-4EBA-9475-F2A5DDFA074E",
        "modeltype" : "PSSYSDBPART"
      }, {
        "codeName" : "zsq1",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet14",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet14"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08133026CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08133026CustomView.json",
          "name" : "studentUsr08133026CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08133026CustomView",
          "getPSDEViewId" : "4C70B033-B3DD-444C-8C85-DEC2D9CF022F",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813120291",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "装饰器1布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "4E859DB6-7CD0-468A-A9EE-F13DC5670A55",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08133026CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "装饰器1",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "c065bd341a6da06d137559d15a3d63c6",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDecoration1",
        "showTitleBar" : true,
        "modelid" : "1037600B-C603-437C-BD37-FCDAA85630CA",
        "modeltype" : "PSSYSDBPART"
      }, {
        "codeName" : "zsq2",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet15",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet15"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08139640CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08139640CustomView.json",
          "name" : "studentUsr08139640CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08139640CustomView",
          "getPSDEViewId" : "D38573A0-1A0F-4BD2-832E-0D39370BEEFC",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813226712",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "装饰器2布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "EE060316-2FBA-4BA8-A40F-38CD4A752802",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08139640CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "装饰器2",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "76a409f0ed948876c929ee408e1ebb30",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDecoration2",
        "showTitleBar" : true,
        "modelid" : "EC841952-B150-47E1-AB24-A5CFE9D68B8F",
        "modeltype" : "PSSYSDBPART"
      }, {
        "actionGroupExtractMode" : "ITEM",
        "codeName" : "zsq3",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet18",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet18"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPSUIActionGroup" : {
          "codeName" : "Usr0205898661",
          "name" : "bc气泡portlet-layout",
          "getPSUIActionGroupDetails" : [ {
            "caption" : "登录",
            "detailType" : "DEUIACTION",
            "name" : "u42444c6",
            "getPSUIAction" : {
              "caption" : "登录",
              "codeName" : "Login",
              "fullCodeName" : "Login",
              "name" : "应用登录",
              "predefinedType" : "APP_LOGIN",
              "timeout" : 60000,
              "uIActionMode" : "SYS",
              "uIActionTag" : "Login",
              "uIActionType" : "DEUIACTION"
            },
            "addSeparator" : false,
            "showCaption" : true,
            "showIcon" : true
          }, {
            "actionLevel" : 50,
            "caption" : "气泡打开视图",
            "detailType" : "DEUIACTION",
            "name" : "u2586346",
            "getPSUIAction" : {
              "actionLevel" : 50,
              "actionTarget" : "NONE",
              "caption" : "气泡打开视图",
              "codeName" : "openPopoverViewDays",
              "getFrontPSAppView" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDEVIEWS/BOOKCHILD5EditView.json",
                "viewType" : "DEEDITVIEW"
              },
              "frontProcessType" : "WIZARD",
              "fullCodeName" : "BOOKCHILD5_openPopoverViewDays",
              "name" : "气泡打开视图bc",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/BOOKCHILD5.json"
              },
              "uIActionMode" : "FRONT",
              "uIActionTag" : "openPopoverViewDays",
              "uIActionType" : "DEUIACTION",
              "globalUIAction" : true,
              "id" : "openPopoverViewDays@BOOKCHILD5"
            },
            "addSeparator" : false,
            "showCaption" : true,
            "showIcon" : true
          } ]
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08145967CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08145967CustomView.json",
          "name" : "studentUsr08145967CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08145967CustomView",
          "getPSDEViewId" : "80CBB269-324E-4852-84B1-BE592D69558A",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0814604884",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "装饰器3布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "4320CEB8-AD71-4154-9DB9-2CE3770A8592",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08145967CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "装饰器3",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "22ce5703fc76d9bfb7a6e11c0408fa58",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDecoration3",
        "showTitleBar" : true,
        "modelid" : "60377A11-B4F7-40F6-88DD-FB4D2B7DB357",
        "modeltype" : "PSSYSDBPART"
      } ],
      "portletType" : "CONTAINER",
      "showTitleBar" : false
    }, {
      "codeName" : "ScreenBorderDashboardViewdashboard_container6",
      "controlType" : "PORTLET",
      "name" : "dashboard_container6",
      "getPSAppDataEntity" : {
        "modelref" : true,
        "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
      },
      "getPSControlHandler" : {
        "enableDEFieldPrivilege" : false,
        "id" : "dashboard_container6"
      },
      "getPSControlParam" : {
        "autoLoad" : true,
        "showBusyIndicator" : true
      },
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSControls" : [ {
        "codeName" : "zsq4",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet16",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet16"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08133216CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08133216CustomView.json",
          "name" : "studentUsr08133216CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08133216CustomView",
          "getPSDEViewId" : "C512FE81-5A93-4144-B55E-5828BBD61769",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813458380",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "装饰器4布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "AAA3A193-5264-4BA3-8F68-F5C40EE88A86",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08133216CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "装饰器4",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "607c88b414cfce94ca4adfa32fbb0ffb",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDecoration4",
        "showTitleBar" : true,
        "modelid" : "807828F2-1D44-4F42-A80A-0E8633826D9F",
        "modeltype" : "PSSYSDBPART"
      }, {
        "codeName" : "zsq5",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet19",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet19"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08142283CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08142283CustomView.json",
          "name" : "studentUsr08142283CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08142283CustomView",
          "getPSDEViewId" : "6390E9AE-F556-40D1-B640-6A7B51D31DDB",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0814771236",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "装饰器5布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "DE0E1DB1-AFD9-467C-AD7C-1F85406E42DB",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08142283CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "装饰器5",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "6909a00e94336799932a3726c1ad8fb4",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDecoration5",
        "showTitleBar" : true,
        "modelid" : "47B2A2B0-8EFD-4844-85C0-B8ABD0585CA2",
        "modeltype" : "PSSYSDBPART"
      }, {
        "codeName" : "zsq6",
        "controlStyle" : "SCREEN",
        "controlType" : "PORTLET",
        "height" : 300.0,
        "name" : "dashboard_sysportlet17",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
        },
        "getPSControlHandler" : {
          "enableDEFieldPrivilege" : false,
          "id" : "dashboard_sysportlet17"
        },
        "getPSControlParam" : {
          "autoLoad" : true,
          "showBusyIndicator" : true
        },
        "getPSLayoutPos" : {
          "colLG" : 6,
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "PORTLET_CUSTOM",
          "pluginCode" : "SCREEN"
        },
        "getPortletPSAppView" : {
          "accUserMode" : 2,
          "caption" : "学生",
          "codeName" : "studentUsr08130719CustomView",
          "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/studentUsr08130719CustomView.json",
          "name" : "studentUsr08130719CustomView",
          "getPSAppDataEntity" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
          },
          "getPSAppModule" : {
            "modelref" : true,
            "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
          },
          "getPSDEViewCodeName" : "Usr08130719CustomView",
          "getPSDEViewId" : "38C1AE5C-5DDC-404D-BA92-61E7BA963533",
          "getPSViewLayoutPanel" : {
            "codeName" : "Usr0813528932",
            "controlType" : "VIEWLAYOUTPANEL",
            "layoutMode" : "FLEX",
            "logicName" : "装饰器6布局面板",
            "name" : "layoutpanel",
            "getPSAppDataEntity" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
            },
            "getPSControlParam" : { },
            "getPSLayout" : {
              "layout" : "FLEX"
            },
            "getRootPSPanelItems" : [ {
              "itemStyle" : "DEFAULT",
              "itemType" : "CONTAINER",
              "name" : "page_container",
              "getPSLayout" : {
                "dir" : "column",
                "layout" : "FLEX"
              },
              "getPSLayoutPos" : {
                "grow" : -1,
                "layout" : "FLEX"
              }
            } ],
            "layoutBodyOnly" : false,
            "layoutPanel" : true,
            "useDefaultLayout" : false,
            "viewProxyMode" : true,
            "modelid" : "D3F5F938-80D9-4BB9-98C3-D8E55FCA7EB7",
            "modeltype" : "PSSYSVIEWLAYOUTPANEL",
            "getPSControls" : [ {
              "caption" : "学生",
              "codeName" : "Usr08130719CustomViewcaptionbar",
              "controlType" : "CAPTIONBAR",
              "name" : "captionbar",
              "getPSAppDataEntity" : {
                "modelref" : true,
                "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Student.json"
              },
              "getPSControlParam" : { }
            } ]
          },
          "title" : "装饰器6",
          "viewStyle" : "DEFAULT",
          "viewType" : "DECUSTOMVIEW",
          "enableDP" : true,
          "modelid" : "53cda8a6011734441b8eb9521e0eebb2",
          "modeltype" : "PSAPPDEVIEW"
        },
        "portletType" : "VIEW",
        "title" : "CustomDecoration6",
        "showTitleBar" : true,
        "modelid" : "7701AE66-70C1-4140-9704-4FA5C0A00C44",
        "modeltype" : "PSSYSDBPART"
      } ],
      "portletType" : "CONTAINER",
      "showTitleBar" : false
    } ],
    "portletType" : "CONTAINER",
    "showTitleBar" : true
  } ],
  "getPSSysPFPlugin" : {
    "pluginType" : "CUSTOM",
    "pluginCode" : "SCREEN"
  },
  "enableCustomized" : false,
  "modelid" : "970aea7df0ac154853dd34daea0eb2d1",
  "modeltype" : "PSSYSDASHBOARD"
}